var arrInput4 = new Array(0);
var arrInput41 = new Array(0);



  var arrInputValue4 = new Array(0);
  var arrInputValue41 = new Array(0);
 


function addInput4() {
  arrInput4.push(arrInput4.length);
  arrInput41.push(arrInput41.length);
   

  
  arrInputValue4.push("");
  arrInputValue41.push("");
   
document.getElementById('hidden4').value=parseInt(document.getElementById('hidden4').value)+1;
  display4();
}


function display4() {
  document.getElementById('parah4').innerHTML="";
  cnt=4;
  for (intI=0;intI<arrInput4.length;intI++) {
	 
    document.getElementById('parah4').innerHTML+=createInput4(arrInput4[intI], arrInputValue4[intI]);
	document.getElementById('parah4').innerHTML+=createInput41(arrInput41[intI], arrInputValue41[intI]);
	
	
	 cnt++;
	 
  }
}


function saveValue4(intId,strValue) {
  arrInputValue4[intId]=strValue;
  
}  
function saveValue41(intId,strValue) {
  arrInputValue41[intId]=strValue;
  
}  




function createInput4(id,value) {
	
		
  return "Qty : <input type='text'  id='qty4"+ id +"' onChange='javascript:saveValue4("+ id +",this.value);' value='"+ value +"' name='qty4[]' size='5' onkeyup='return validatephone(this);'>&nbsp;";
  
}
function createInput41(id,value) {
	
return "Price : $ <input type='text'  id='price4"+ id +"' onChange='javascript:saveValue41("+ id +",this.value)' value='"+ value +"' name='price4[]' size='5'><br><br>";	

}


function createInputcheck4(id,value) {
 // return "<input type='text' name='text1'>"+"<input type='submit' name='submit1' value='Add'><br>";
  
}
function deleteInput4() {
  if (arrInput4.length > 0) { 
     arrInput.pop(); 
     arrInputValue.pop();
  }
  display4(); 
  displaycheck4(); 
}
